﻿.nav-dropdown.nav-dropdown-simple li.html,.nav-dropdown.nav-dropdown-bold li.html{padding:0 20px 10px}
li.html .row,li.html form,li.html select,li.html input{margin:0}
.off-canvas:not(.off-canvas-center) li.html{padding:20px}
.header li .html .live-search-results{top:0;position:relative;box-shadow:none;background-color:transparent}
.html .social-icons{font-size:1em}
.html .social-icons .button{margin-bottom:0}
.media-excerpt{font-size:14px;display:block;margin:5px 0}
.mtw .media-excerpt,.mtw .media-meta{padding:0 0 5px;display:block}

.alex-chatter-menu li.menu-item a {
  color: #164622;
}

.alex-chatter-menu li.menu-item-has-children:focus ul.sub-menu,
.alex-chatter-menu li.menu-item-has-children:hover ul.sub-menu
{
  display: initial;
}
.navi-below .sum-navi .stap{float:left;max-width:352px;min-width:180px}


#block-views-slideshow-block_1 .views-slideshow-controls-bottom {
	width: 532px;
	position: absolute;
	bottom: 33px;
	z-index: 999;
}


#apr-article {
	position: relative;
	margin: 20px 0;
}


#apr-article h2 {
	margin: 0 0 10px 0;
	font-size: 24px;
}


#apr-article a:link,a:visited {
	font-weight: 700;
}


#apr-article p {
	margin: 15px 0;
}
.pager{padding-left:0;margin:20px 0;text-align:center;list-style:none}
.pager li{display:inline}


header .logo img {
	padding: 25px 0 30px 0;
	display: block;
	margin-left: 20px;
}


footer .logo {
	padding: 30px 0 115px 20px;
}
.fl-photo-img-svg {width: 100%;}
#sub-featured{display:none}
#sub-featured,body.home #sub-featured{padding:10px 0}
#main-header,#sub-featured{position:relative;padding:10px 0;background:#FFF;border:1px solid #ddd}
#sub-featured img{margin:0 10px;padding:0}
#sub-featured h1,#sub-featured h2,#sub-featured h3,#sub-featured h4,#sub-featured h5,#sub-featured h6{margin:0;line-height:1em}


#sidebar-first-inner ul.menu li ul li a {
	padding-left:20px !important;
}




.inner {
  padding: 0;
}

.ittem_in{width: 190px; height: 134px; float: left; background: #FFFFFF; padding-left: 2px;border-left: solid 1px #EEEDE2; border-right: solid 1px #EEEDE2;}

.ittem_in a{ color: #257ade; font-size:12px; text-align: center; }

.ittem_in a h2{ color: #257ade; font-size:12px; }
